Issue #4 resolved

Lembas no longer compiles on recent Perls with latest Moo

Fabrice Gabolde
repo owner created an issue

When using any version of Moo later than 1.004000 (2013-12-26), the "strictures" module is automatically imported along Moo. This clashes with our usage of given/when on recent Perls, where warnings are generated for experimental constructs.